Skip to Content
0
Former Member
Dec 29, 2010 at 08:43 PM

EHP5 Stack File is invalid: component 'EA-HR' (stack release 600 < source .

13 Views

Hi all . . .

Attempting to install EHP5 on ERP ABAP stack. Currently on EHP4 SPS5.

During the configuration roadmap step, the Stack configuration overview told me that "for the following components, a Component Upgrade/Installation and/or Support Packages will be included according to the selected EhP stack configuration . . . " and it proceeded to list the various compoents and their intended releases. During that, I did take note that it wanted to move EA-HR to 600 SPLevel 0059 . . . I was surprised by this, yet I pressed on.

Now, during the Information Gathering phase (PREP_EXTENSION/SUBMOD_EXTENSION_NEW/EHP_INCLUSION) I received the error:

Last error code set: Stack file is invalid: component 'EA-HR' (stack release 600 < source release 604)

I understand that it is trying to tell me that the component is trying to install a release lower than what is already installed. The problem is, I do not know how to go about fixing it.

Any suggestions?

Thanks,

Bryan Montgomery